import { StyledTableColumns } from '@geenee/ui/src/lib/component/styled-table';
declare type Props<T> = {
    column: StyledTableColumns<T>;
    row: T;
};
export declare const ColumnRow: <T>({ column, row }: Props<T>) => JSX.Element;
export {};
